Aircraft(3)

NAME
Aircraft - The aircraft class.

SYNOPSIS

#include <aircraft.h>

Inherits Entry_deprecated.

  Public Member Functions
Aircraft (int tail_id)
Aircraft (QHash< QString, QString > newData)

  Additional Inherited Members

Detailed Description

The aircraft class.

Author

Generated automatically by Doxygen for openPilotLog from the source code.